<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9127-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">pentachlorophenol</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1-Hydroxy-2,3,4,5,6-pentachlorobenzene;1-Hydroxypentachlorobenzene;1y4z;2,3,4,5,6-Pentachlorophenol;2,3,4,5,6-Pentachlorophenol (Dowicide EC-7);2,3,4,5,6-Pentachlorophenol, technical grade;AC-11105;AC1L1AHN;AC1Q2AJG;AC1Q78BF;AD 73;AKOS001075639;CM 613;CP 1309;Chem-Penta;Chem-Tol;Chlon;Chlorophen;Dow pentachlorophenol DP-2 antimicrobial;Dowcide 7;Dowicide 7;Dowicide 7 Antimicrobial;Dowicide EC-7;Dura Treet II;Dura-Treet;Durotox;EP 30;EP 30 (pesticide);Forepen;Forpen-50 Wood Preservative;Fungifen;Glazd penta;Grundier arbezol;Lauxtol;Lauxtol A;Liroprem;MB 333;NCI-C54933;NCI-C55378;NCI-C55389;NCI-C56655;NCI60_003902;Ontrack WE Herbicide;Ortho Triox Liquid Vegetation Killer;Osmoplastic;Osmose Wood Preserving Compound;Oz-88;P0033;PCP (pesticide);PENTA;Penchlorol;Penta Concentrate;Penta ready;Penta wr;Penta-Kil;Pentachloorfenol;Pentachlorofenol;Pentachlorophenate;Pentachlorophenate, Sodium;Pentachlorophenol [BSI:ISO];Pentachlorophenol [Polychlorophenols and their sodium salts];Pentachlorophenol pure;Pentachlorophenol, dowicide ec-7;Pentachlorophenol, dp-2;Pentachlorophenol, purified;Pentachlorophenol, technical;Pentachlorphenol;Pentaclorofenolo;Pentacon;Penwar;Peratox;Permacide;Permagard;Permasan;Permatox;Permatox DP-2;Permatox penta;Permite;Phenol, 2,3,4,5,6-pentachloro-;Phenol, pentachloro-;Phenol, pentachloro-, pure;Pol Nu;Pol-NU;Pole topper fluid;Preventol P;Priltox;QTL1_000066;Rcra waste number U242;SGCUT00104;SMR000471858;Santobrite;Santophen 20;Sinituho;Sodium pentachlorophenate;SpecPlus_000514;TRANSGENIC LECM (PENTACHLOROPHENOL) (SEE ALSOPENTACHLOROPHENOL);Term-i-trol;Thompson's wood fix;Watershed Wood Preservative;Weed and Brush Killer;Witophen P;Woodtreat A;cryptogil oil;lauxt ol;pentachloro(1-14c)phenol;pentachloro-Phenol;pentachlorophenol dp-2;to_000075</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>87-86-5</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:42.474+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9127-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
